return Def.ActorFrame {

	LoadActor("Real_E_BG.png")..{
		InitCommand=cmd(zoomy,2;zoomx,1.3);
		OffFocusedCommand=cmd(diffusealpha,0;linear,0.1;diffusealpha,1);
	};


	LoadActor("tv_real00")..{
		OffFocusedCommand=cmd(zoom,4;linear,0.4;zoom,1.3;sleep,0.3;vibrate;effectmagnitude,2,0,0;diffusealpha,0);
	};	
	
	LoadActor("tv_real00")..{
		OffFocusedCommand=cmd(diffusealpha,0;zoom,4;linear,0.4;zoom,1.3;sleep,0.3;diffusealpha,1);
	};	
	
	
	LoadActor("RealFont1")..{
		OffFocusedCommand=cmd(y,110;zoom,10;decelerate,0.3;zoom,1);
	};
	
	LoadActor("RealFont2")..{
		OffFocusedCommand=cmd(y,150;zoom,10;decelerate,0.4;zoom,1);
	};	
	
	LoadActor("RealFont3")..{
		OffFocusedCommand=cmd(y,190;zoom,10;decelerate,0.5;zoom,1);
	};	
	
};


